<!DOCTYPE html>
<html>
<head>
	<title>The Maze that Pays</title>
	<link rel="stylesheet" type="text/css" href="maze.css">
</head>
<body>
	<div id="maze">
		<div id="player"></div>
		<div id="goal"></div>
		<div id="walls">
			<div class="wall" style="left: 0%; top: 10%;"></div>
			<div class="wall" style="left: 50%; top: 0%;"></div>
            <div class="wall" style="left: 33%; top: 0%;"></div>
            <div class="wall" style="left: 50%; top: 10%;"></div>
            <div class="wall" style="left: 80%; top: 10%;"></div>

            <div class="wall" style="left: -20%; top: 30%;"></div>
            <div class="wall" style="left: 20%; top: 30%;"></div>
            <div class="wall" style="left: 30%; top: 30%;"></div>
            <div class="wall" style="left: 50%; top: 30%;"></div>
            <div class="wall" style="left: 80%; top: 30%;"></div>

            <div class="wall" style="left: 35%; top: 50%;"></div>
            <div class="wall" style="left: 15%; top: 80%;"></div>
            <div class="wall" style="left: 85%; top: 60%;"></div>
            <div class="wall" style="left: 0%; top: 60%;"></div>
            <div class="wall" style="left: 42%; top: 60%;"></div>


            <div class="wall" style="left: 0%; top: 50%;"></div>
            <div class="wall" style="left: 75%; top: 50%;"></div>

            <div class="wall" style="left: 71%; top: 80%;"></div>
            <div class="wall" style="left: 81%; top: 80%;"></div>
            <div class="wall" style="left: 35%; top: 70%;"></div>
            <div class="wall" style="left: 0%; top: 90%;"></div>

		</div>
		<div id="timer">Time: <span id="time">0</span></div>
		<div id="score">Score: <span id="points">0</span></div>
	</div>
    <script src="maze.js"></script>
</body>
</html>